---
group:
  name: 'cuntou0906'
  description: ''
  projects:
  - name: 'alphawuziqi_zero'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'b-spline'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'route-planning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tsp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'web-game'
    description: ''
    mirrorRelease: false
    topic: ''
  